## ttf-f500 1.0

=== debian/changelog ===
ttf-f500 (1.0-2) unstable; urgency=low

  * Team upload
  * Change section to "fonts"
  * Drop defoma support
  * Drop x-ttcidfont-conf from Recommends
  * Bump debhelper compatibility to 8
  * Move debhelper to Build-Depends instead of Build-Depends-Indep
    so that it can be used in the clean target
  * Move to a minimal dh7-style rules files 
  * Move to 3.0 source format
  * Add ${misc:Depends} to package dependencies
  * Bump Standards to 3.9.2

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jul 2011 22:45:38 +0200

ttf-f500 (1.0-1) unstable; urgency=low

  * Initial release. (closes: #268722)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 28 Aug 2004 13:51:50 +0200
