=== debian/control ===
Source: ttf-f500
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@linuks.mine.nu>
Build-Depends-Indep: debhelper (>= 8)
Standards-Version: 3.9.2

Package: ttf-f500
Architecture: all
Depends: ${misc:Depends}
Description: Wipeout 3 Font
 This is the font similar to the one used in the Sony PlayStation
 video game "Wip3out".
